@media only screen and (min-width:750px) {
	body {
		background-color: #FFFFFF;
		min-width: 1080px;
		margin: 0;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		color: #333333;
		overflow-x: hidden;
	}

	.manrope {
		font-family: 'Manrope', sans-serif;
	}

	.pc_off {
		display: none !important;
	}

	h1,
	h2,
	h3,
	p {
		margin: 0;
	}

	ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	img {
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0;
	}

	a {
		text-decoration: none;
		color: #333333;
	}

	/* header */
	header {
		display: flex;
		align-items: center;
		justify-content: space-between;
		align-items: center;
		width: 100%;
		height: 70px;
		box-sizing: border-box;
		padding: 0 20px;
		background: #FFF;
		border-bottom: 2px solid #a956c9;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 100;
	}

	header:before {
		content: "";
		width: 70px;
		height: 2px;
		background: #FFF;
		position: absolute;
		bottom: -2px;
		left: 0;
	}

	header .h_logo {
		display: block;
		width: 60px;
		transform: translate(28px, 37px);
	}

	header nav,
	header nav ul {
		display: flex;
		align-items: center;
		gap: 0 40px;
	}

	header nav a {
		font-size: 14px;
		line-height: 20px;
		font-weight: 700;
		color: #a956c9;
		letter-spacing: 0.05em;
	}

	header nav a.h_btn {
		display: block;
		width: 160px;
		padding: 4px 0;
		border: 2px solid #a956c9;
		background: #a956c9;
		color: #FFF;
		border-radius: 5px;
		text-align: center;
		transition: all 0.2s;
	}

	header nav a.h_btn:hover {
		background: #FFF;
		color: #a956c9;
	}

	/* side */
	.side {
		display: flex;
		align-items: flex-end;
		justify-content: center;
		width: 70px;
		height: 100%;
		box-sizing: border-box;
		padding: 0 0 50px 0;
		background: #FFF;
		border-right: 2px solid #a956c9;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 99;
	}

	.side a {
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
		font-size: 16px;
		line-height: 20px;
		color: #a956c9;
	}

	/* main */
	.main_wrap {
		padding: 70px 0 0 70px;
		margin: 0 0 100px 0;
	}

	.main_wrap img {
		display: block;
		width: 100%;
		height: auto;
	}

	/* artist */
	.upper_wrap {
		position: relative;
		z-index: 20px;
	}

	#artist {
		margin: 0 0 100px 0;
		position: relative;
	}

	#artist .artist_inner {
		width: 1200px;
		margin: 0 auto;
	}

	#artist .artist_inner h2 {
		margin: 0 0 0 50px;
	}

	#artist .artist_inner .artist_box {
		box-sizing: border-box;
		padding: 40px 50px;
		background: #FFF;
		border-radius: 8px;
	}

	#artist .artist_inner .artist_box:not(:last-of-type) {
		margin: 0 0 75px 0;
	}

	#artist .artist_inner .artist_box:nth-of-type(1) {
		border: 2px solid #a956c9;
	}

	#artist .artist_inner .artist_box:nth-of-type(2) {
		border: 2px solid #a956c9;
	}

	#artist .artist_inner .artist_box:nth-of-type(3) {
		border: 2px solid #a956c9;
	}

	#artist .artist_inner .artist_box h3 {
		margin: 0 0 30px 0;
		padding: 14px 20px 14px 20px;
		border: 2px solid #a956c9;
		border-image: #a956c9 1;
		font-size: 30px;
		line-height: 40px;
		letter-spacing: 0.07em;
	}

	#artist .artist_inner .artist_box h3 span {
		background: #a956c9;
		font-weight: 500;
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}

	#artist .artist_inner .artist_box ul.artist_ul {
		display: flex;
		flex-wrap: wrap;
		gap: 30px 31.33px;
	}

	#artist .artist_inner .artist_box ul li.artist_list {
		width: 250px;
	}

	#artist .artist_inner .artist_box ul li div.artist_img {
		width: 250px;
		height: 250px;
		margin: 0 0 10px 0;
		overflow: hidden;
	}

	#artist .artist_inner .artist_box ul li div.artist_img img {
		display: block;
		transition: all 0.2s;
	}

	#artist .artist_inner .artist_box ul li :hover div.artist_img img {
		transform: scale(1.1);
	}

	#artist .artist_inner .artist_box ul li div.artist_name {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	#artist .artist_inner .artist_box ul li div.artist_name p {
		font-size: 16px;
		line-height: 20px;
	}

	#artist .artist_inner .artist_box ul li div.artist_name span {
		display: block;
		width: 80px;
		box-sizing: border-box;
		padding: 3px 3px 3px 0;
		background: #a956c9;
		border-radius: 10px;
		font-size: 11px;
		line-height: 14px;
		color: #FFF;
		text-align: center;
		letter-spacing: 0.07em;
		position: relative;
	}

	#artist .artist_inner .artist_box ul li div.artist_name span:after {
		content: "";
		display: inline-block;
		width: 10px;
		height: 10px;
		margin: auto;
		background: url(../img/ar_icon.png);
		background-repeat: no-repeat;
		background-size: contain;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 8px;
	}

	.window {
		width: 1100px;
		box-sizing: border-box;
		padding: 2px;
		background: #a956c9;
		border-radius: 10px;
		overflow: hidden;
	}

	.window_inner {
		box-sizing: border-box;
		padding: 50px;
		background: #FFF;
		border-radius: 10px;
		display: flex;
		align-items: start;
		justify-content: space-between;
	}

	.window .close {
		width: 55px;
		height: 55px;
		box-sizing: border-box;
		padding: 9px 0 9px 1px;
		border-radius: 50%;
		background: #a956c9;
		font-size: 30px;
		line-height: 35px;
		text-align: center;
		color: #FFF;
		top: 20px;
		right: 20px;
	}

	#artist .artist_inner .artist_box ul li .window img.artist_window_img {
		width: 320px;
		height: 320px;
	}

	#artist .artist_inner .artist_box ul li .window .artist_window_box {
		width: 650px;
	}

	#artist .artist_inner .artist_box ul li .window .artist_window_box h4 {
		margin: 0 0 15px 0;
		padding: 12px 0 18px 0;
		font-size: 24px;
		line-height: 30px;
		letter-spacing: 0.07em;
		position: relative;
	}

	#artist .artist_inner .artist_box ul li .window .artist_window_box h4 span {
		background: #a956c9;
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}

	#artist .artist_inner .artist_box ul li .window .artist_window_box h4:after {
		content: "";
		width: 100%;
		height: 4px;
		background: #a956c9;
		border-radius: 2px;
		position: absolute;
		bottom: 0;
		left: 0;
	}

	#artist .artist_inner .artist_box ul li .window .artist_window_box .artist_txt {
		margin: 0 0 15px 0;
		padding: 25px;
		background: #f6f6f6;
		border-radius: 2px;
		font-size: 15px;
		line-height: 26px;
		letter-spacing: 0.05em;
	}

	#artist .artist_inner .artist_box ul li .window .artist_window_box .artist_window_sns {
		text-align: right;
	}

	#artist .artist_inner .artist_box ul li .window .artist_window_box .artist_window_sns div {
		display: inline-block;
		overflow: hidden;
		padding: 7px 15px;
		border: 2px solid #a956c9;
		border-radius: 2px;
	}

	#artist .artist_inner .artist_box ul li .window .artist_window_box .artist_window_sns div p {
		float: left;
		margin: 0 20px 0 0;
		padding: 6px 15px 6px 0;
		font-size: 16px;
		line-height: 20px;
		color: #a956c9;
		font-weight: bold;
		position: relative;
	}

	#artist .artist_inner .artist_box ul li .window .artist_window_box .artist_window_sns div p:after {
		content: "";
		width: 2px;
		height: 20px;
		margin: auto;
		background: #a956c9;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
	}

	#artist .artist_inner .artist_box ul li .window .artist_window_box .artist_window_sns div ul {
		float: right;
		display: flex;
		align-items: center;
		gap: 0 10px;
	}

	{
		cursor: pointer;
	}

	#pop-up,
	#pop-up2,
	#pop-up3,
	#pop-up4,
	#pop-up5,
	#pop-up6,
	#pop-up7,
	#pop-up8,
	#pop-up9,
	#pop-up10,
	#pop-up11,
	#pop-up12,
	#pop-up13,
	#pop-up14,
	#pop-up15,
	#pop-up16,
	#pop-up17,
	#pop-up18,
	#pop-up19,
	#pop-up20,
	#pop-up21,
	#pop-up22,
	#pop-up23,
	#pop-up24,
	#pop-up25,
	#pop-up26,
	#pop-up27,
	#pop-up28,
	#pop-up29,
	#pop-up30,
	#pop-up31,
	#pop-up32,
	#pop-up33,
	#pop-up34,
	#pop-up35,
	#pop-up36,
	#pop-up37,
	#pop-up38,
	#pop-up39 {
		display: none;
	}

	.overlay {
		display: none;
	}

	#pop-up:checked+.overlay,
	#pop-up2:checked+.overlay,
	#pop-up3:checked+.overlay,
	#pop-up4:checked+.overlay,
	#pop-up5:checked+.overlay,
	#pop-up6:checked+.overlay,
	#pop-up7:checked+.overlay,
	#pop-up8:checked+.overlay,
	#pop-up9:checked+.overlay,
	#pop-up10:checked+.overlay,
	#pop-up11:checked+.overlay,
	#pop-up12:checked+.overlay,
	#pop-up13:checked+.overlay,
	#pop-up14:checked+.overlay,
	#pop-up15:checked+.overlay,
	#pop-up16:checked+.overlay,
	#pop-up17:checked+.overlay,
	#pop-up18:checked+.overlay,
	#pop-up19:checked+.overlay,
	#pop-up20:checked+.overlay,
	#pop-up21:checked+.overlay,
	#pop-up22:checked+.overlay,
	#pop-up23:checked+.overlay,
	#pop-up24:checked+.overlay,
	#pop-up25:checked+.overlay,
	#pop-up26:checked+.overlay,
	#pop-up27:checked+.overlay,
	#pop-up28:checked+.overlay,
	#pop-up29:checked+.overlay,
	#pop-up30:checked+.overlay,
	#pop-up31:checked+.overlay,
	#pop-up32:checked+.overlay,
	#pop-up33:checked+.overlay,
	#pop-up34:checked+.overlay,
	#pop-up35:checked+.overlay,
	#pop-up36:checked+.overlay,
	#pop-up37:checked+.overlay,
	#pop-up38:checked+.overlay,
	#pop-up39:checked+.overlay {
		display: block;
		position: fixed;
		width: 100%;
		height: 100vh;
		top: 0;
		left: 0;
		z-index: 9999;
		background: rgba(0, 0, 0, 0.6);
	}

	.window {
		position: fixed;
		top: 50%;
		left: 50%;
		background-color: #fff;
		border-radius: 10px;
		align-items: center;
		transform: translate(-50%, -50%);
	}

	.close {
		position: absolute;
		cursor: pointer;
	}

	/* tracklist */
	#tracklist {
		width: 100%;
		margin: 0 0 130px 0;
		padding: 0 0 0 0;
		position: relative;
		z-index: 2;
	}

	#tracklist:before {
		content: "";
		display: inline-block;
		width: 100%;
		height: 100%;
		background: #a956c9;
		position: absolute;
		left: 0;
		top: 0;
		z-index: -2;
	}

	#tracklist .track_inner {
		width: 90%;
		max-width: 1200px;
		margin: 0 auto;
	}

	#tracklist .track_inner h2 {
		text-align: right;
		transform: translate(45px, 10px);
	}

	#tracklist .track_inner h2 img {
		display: inline;
	}

	#tracklist .track_inner .track_box {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		box-sizing: border-box;
		padding: 55px 0;
	}

	#tracklist .track_inner .track_box img {
		width: 45%;
		max-width: 550px;
		height: auto;
		object-fit: contain;
	}
	#tracklist .track_inner .track_box div.track_box_inner {
		width: 50%;
	}

	#tracklist .track_inner .track_box div .track_main {
		counter-reset: number 0;
	}

	#tracklist .track_inner .track_box div .track_main li {
		padding: 0 0 0 25px;
		position: relative;
	}

	#tracklist .track_inner .track_box div .track_main li:before {
		counter-increment: number 1;
		content: "0" counter(number);
		font-family: 'Manrope', sans-serif;
		font-size: 14px;
		line-height: 20px;
		color: #FFF;
		position: absolute;
		left: 0;
		top: 2px;
	}

	#tracklist .track_inner .track_box div .track_main li:not(:last-child) {
		margin: 0 0 12px 0;
	}

	#tracklist .track_inner .track_box div li div {
		display: flex;
		align-items: baseline;
		gap: 0 2px;
		font-size: 16px;
		line-height: 20px;
	}

	#tracklist .track_inner .track_box div li div .track_name {
		color: #FFF;
	}

	#tracklist .track_inner .track_box div .track_vo {
		color: #FFF;
	}

	#tracklist .track_inner .track_box div .track_com {
		display: inline-block;
		padding: 0 0 5px 0;
		font-size: 13px;
		line-height: 16px;
		color: #e6e6e6;
	}

	#tracklist .track_inner .track_box div .toggle_contents ul {
		padding: 20px 0 20px 0;
	}

	#tracklist .track_inner .track_box div .toggle_contents ul li {
		font-size: 16px;
		line-height: 20px;
		color: #FFF;
	}

	#tracklist .track_inner .track_box div .toggle_contents ul li span {
		display: block;
		font-size: 13px;
		line-height: 16px;
	}

	#tracklist .track_inner .track_box div .toggle_contents ul li:not(:last-child) {
		margin: 0 0 10px 0;
		color: #FFF;
	}

	.toggle_contents {
		border: 2px solid #a956c9;
		box-shadow: 0px 2px 0px 0px #a956c9;
	}

	.toggle_title {
		background: #fff;
		border: 2px solid #FFF;
		position: relative;
		padding: 10px 15px;
		cursor: pointer;
		font-size: 16px;
		line-height: 23px;
		color: #a956c9;
		transition: all 0.2s;
	}

	.toggle_title:hover {
		background: #a956c9;
		color: #FFF;
	}

	.toggle_btn {
		position: absolute;
		top: 50%;
		right: 20px;
		transform: translateY(-50%);
		background: #fff;
		display: block;
		width: 24px;
		height: 24px;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		border-radius: 50%;
		transition: all 0.2s;
	}

	.toggle_title:hover .toggle_btn {
		background: #a956c9;
	}

	.toggle_btn:before,
	.toggle_btn:after {
		display: block;
		content: '';
		background-color: #a956c9;
		position: absolute;
		width: 15px;
		height: 3px;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		transition: all 0.2s;
	}

	.toggle_title:hover .toggle_btn:before,
	.toggle_title:hover .toggle_btn:after {
		background-color: #FFF;
	}

	.toggle_btn:before {
		width: 3px;
		height: 15px;
	}

	.toggle_title.selected .toggle_btn:before {
		content: normal;
	}

	.toggle_contents dd {
		display: none;
		margin: 0;
		padding: 0 25px 0 25px;
		border-right: 2px solid #FFF;
		border-left: 2px solid #FFF;
		border-bottom: 2px solid #FFF;
	}

	/* tracklist */
	#line_up {
		width: calc(100% - 300px);
		min-width: 1280px;
		margin: 0 auto 100px auto;
		padding: 80px 0 55px 0;
		position: relative;
		border: 2px solid #a956c9;
		border-radius: 8px;
	}

	#line_up h2 {
		margin: 0 0 75px 0;
		text-align: center;
	}

	#line_up h2 img {
		margin: 0 auto;
	}

	#line_up .line_up_inner {
		display: flex;
		justify-content: space-between;
		width: 1100px;
		margin: 0 auto;
	}

	#line_up .line_up_inner>div {
		width: 520px;
		position: relative;
	}

	#line_up .line_up_inner>div .swiper-container01 {
		width: 520px;
		margin: 0 0 15px 0;
		overflow: hidden;
	}

	#line_up .line_up_inner>div .line_up_name {
		display: inline-block;
		margin: 0 0 10px 0;
		padding: 0 3px 4px 3px;
		background: #a956c9;
		font-size: 32px;
		line-height: 32px;
		color: #FFF;
		letter-spacing: 0.1em;
	}

	#line_up .line_up_inner>div .line_up_pr {
		display: flex;
		align-items: flex-end;
		margin: 0 0 10px 0;
	}

	#line_up .line_up_inner>div .line_up_pr .line_up_yen {
		display: block;
		padding: 0 4px 2px 3px;
		background: #a956c9;
		font-size: 30px;
		line-height: 30px;
		color: #FFF;
		letter-spacing: 0.1em;
	}

	#line_up .line_up_inner>div .line_up_pr .line_up_yen span {
		font-size: 24px;
	}

	#line_up .line_up_inner>div img.line_up_img {
		margin: 0 0 15px 0;
	}

	#line_up .line_up_inner>div .line_up_pr .line_up_zei {
		display: block;
		padding: 3px 3px 4px 3px;
		background: #a956c9;
		font-size: 14px;
		line-height: 14px;
		color: #FFF;
		letter-spacing: 0.1em;
	}

	#line_up .line_up_inner>div .line_up_item {
		display: flex;
		gap: 0 4px;
		flex-wrap: wrap;
		margin: 0 0 7px 0;
	}

	#line_up .line_up_inner>div .line_up_item li {
		padding: 2px 4px 4px 4px;
		border: 2px solid #a956c9;
		font-size: 12px;
		line-height: 12px;
		color: #a956c9;
		font-weight: 500;
		letter-spacing: 0.1em;
	}

	#line_up .line_up_inner>div .line_up_caution {
		font-size: 12px;
		line-height: 18px;
		color: #a956c9;
		font-weight: 500;
		letter-spacing: 0.1em;
	}

	#line_up .line_up_inner>div .line_up_btn {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	#line_up .line_up_inner>div .line_up_btn a {
		display: block;
		padding: 5px 26px 5px 18px;
		border: 2px solid #a956c9;
		background: #a956c9;
		color: #FFF;
		border-radius: 3px;
		font-size: 15px;
		line-height: 20px;
		font-weight: 500;
		color: #FFF;
		letter-spacing: 0.05em;
		text-align: center;
		transition: all 0.2s;
		position: absolute;
		bottom: 0;
		right: 0;
	}

	#line_up .line_up_inner>div .line_up_btn a:after {
		content: "";
		display: inline-block;
		background: url(../img/ar_icon.png);
		background-repeat: no-repeat;
		background-size: contain;
		width: 12px;
		height: 12px;
		margin: auto;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 7px;
		transition: all 0.2s;
	}

	.swiper-pagination01 {
		display: flex;
		gap: 0 8px;
		position: absolute;
		right: 0;
		top: 535px;
	}

	.swiper-pagination01 span {
		width: 15px;
		height: 15px;
		box-sizing: border-box;
		border: 2px solid #a956c9;
		background: #FFF;
		border-radius: 3px;
		opacity: 1;
	}

	.swiper-pagination01 span.swiper-pagination-bullet-active {
		background: #a956c9;
	}

	/* release */
	#release {
		width: calc(100% - 300px);
		min-width: 1280px;
		margin: 0 auto 100px auto;
		padding: 80px 0 55px 0;
		position: relative;
		border: 2px solid #a956c9;
		border-radius: 8px;
	}

	#release .release_inner {
		width: 1200px;
		margin: 0 auto;
		position: relative;
	}

	#release .release_inner h2 {
		margin: 0 0 30px 0;
		text-align: center;
	}

	#release .release_inner h2 img {
		display: inline;
	}

	#release .release_inner .release_box {
		box-sizing: border-box;
		padding: 30px 50px 20px 50px;
		background: #FFF;
		border-radius: 15px;
	}

	#release .release_inner .release_box .release_ul {
		display: flex;
		align-items: flex-start;
		flex-wrap: wrap;
		gap: 20px 20px;
	}

	#release .release_inner .release_box .release_catch {
		margin: 0 0 20px 0;
		padding: 13px 20px 13px 20px;
		border: 2px solid #a956c9;
		border-image: #a956c9 1;
		font-size: 22px;
		line-height: 26px;
		letter-spacing: 0.07em;
	}

	#release .release_inner .release_box .release_catch span {
		background: #a956c9;
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}

	#release .release_inner .release_box .release_list {
		width: 260px;
		box-sizing: border-box;
		border: 2px solid #a956c9;
	}

	#release .release_inner .release_box .release_list .release_img {
		width: 256px;
		height: 256px;
		overflow: hidden;
	}

	#release .release_inner .release_box .release_list .release_img img {
		transition: all 0.2s;
	}

	#release .release_inner .release_box .release_list:hover .release_img img {
		transform: scale(1.1);
	}

	#release .release_inner .release_box .release_list .release_name {
		margin: 0 0 5px 0;
		font-size: 18px;
		line-height: 24px;
		color: #a956c9;
		letter-spacing: 0.07em;
	}

	#release .release_inner .release_box .release_list .release_com,
	#release .release_inner .release_box .release_list .release_vo {
		font-size: 12px;
		line-height: 18px;
		margin: 5px 0 5px 0;
	}

	#release .release_inner .release_box .release_list .release_date {
		display: inline-block;
		margin-top: 5creditpx;
		padding: 2px 10px;
		background: #a956c9;
		font-size: 13px;
		line-height: 18px;
		color: #FFF;
		letter-spacing: 0.07em;
	}

	#release .release_inner .release_box .release_list .release_info {
		position: relative;
		padding: 13px;
		border-top: 2px solid #a956c9;
	}

	#release .release_inner .release_box .release_list .release_info span {
		display: block;
		width: 70px;
		box-sizing: border-box;
		padding: 3px 0 3px 0;
		background: #FFF;
		border: 2px solid #a956c9;
		font-size: 10px;
		line-height: 14px;
		font-weight: 700;
		color: #a956c9;
		text-align: center;
		letter-spacing: 0.07em;
		position: absolute;
		bottom: -2px;
		right: -2px;
	}

	#release .release_inner .release_box ul li .window img.release_window_img {
		width: 320px;
		height: 320px;
	}

	#release .release_inner .release_box ul li .window .release_window_box {
		width: 650px;
	}

	#release .release_inner .release_box ul li .window .release_window_box h4 {
		margin: 0 0 15px 0;
		padding: 12px 0 18px 0;
		font-size: 24px;
		line-height: 30px;
		letter-spacing: 0.07em;
		position: relative;
	}

	#release .release_inner .release_box ul li .window .release_window_box h4 span {
		background: #a956c9;
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}

	#release .release_inner .release_box ul li .window .release_window_box h4:after {
		content: "";
		width: 100%;
		height: 4px;
		background: #a956c9;
		border-radius: 2px;
		position: absolute;
		bottom: 0;
		left: 0;
	}

	#release .release_inner .release_box ul li .window .release_window_box .release_window_date {
		margin: 0 0 15px 0;
		padding: 10px 15px;
		background: #a956c9;
		font-size: 20px;
		line-height: 24px;
		color: #FFF;
		letter-spacing: 0.07em;
	}

	#release .release_inner .release_box ul li .window .release_window_box ul.release_window_txt {
		margin: 0 0 15px 0;
		padding: 25px 25px;
		background: #f6f6f6;
	}

	#release .release_inner .release_box ul li .window .release_window_box ul.release_window_txt li:not(:last-child) {
		margin: 0 0 5px 0;
	}

	#release .release_inner .release_box ul li .window .release_window_box ul li.release_window_txt {
		font-size: 15px;
		line-height: 26px;
		letter-spacing: 0.05em;
	}

	#release .release_inner .release_box ul li .window .release_window_box .release_window_link {
		text-align: right;
	}

	#release .release_inner .release_box ul li .window .release_window_box .release_window_link div {
		display: inline-block;
		overflow: hidden;
		padding: 7px 15px;
		border: 2px solid #a956c9;
		border-radius: 2px;
	}

	#release .release_inner .release_box ul li .window .release_window_box .release_window_link div p {
		float: left;
		margin: 0 20px 0 0;
		padding: 6px 15px 6px 0;
		font-size: 16px;
		line-height: 20px;
		color: #a956c9;
		font-weight: bold;
		position: relative;
	}

	#release .release_inner .release_box ul li .window .release_window_box .release_window_link div p:after {
		content: "";
		width: 2px;
		height: 20px;
		margin: auto;
		background: #a956c9;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
	}

	#release .release_inner .release_box ul li .window .release_window_box .release_window_link div ul {
		float: right;
		display: flex;
		align-items: center;
		gap: 0 10px;
	}

	/* store */
	#store {
		width: 100%;
		min-width: 1280px;
		margin: 0 auto 100px auto;
		padding: 55px 0 85px 0;
		position: relative;
		z-index: 2;
		background: #a956c9;
	}

	#store .store_inner {
		width: 1200px;
		margin: 0 auto;
		position: relative;
		z-index: 2;
	}

	#store .store_inner div {
		margin: 0 0 22px 0;
		padding: 45px 50px 25px 50px;
		background: #FFF;
	}

	#store .store_inner ul {
		display: flex;
		align-items: center;
		justify-content: space-between;
		margin: 0 0 15px 0;
	}

	#store .store_inner div p {
		font-size: 13px;
		line-height: 18px;
		color: #aaa;
	}

	#store .store_inner ul li {
		width: 250px;
	}

	#store .store_inner ul li a {
		display: block;
		padding: 20px 10px 20px 0;
		font-size: 18px;
		line-height: 26px;
		text-align: center;
		letter-spacing: 0.07em;
		position: relative;
		transition: all 0.2s;
	}

	#store .store_inner ul li a:after {
		content: "";
		display: inline-block;
		width: 20px;
		height: 20px;
		margin: auto;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 15px;
		transition: all 0.2s;
	}

	#store .store_inner ul li:nth-child(1) a {
		border: 2px solid #fc4d50;
		color: #fc4d50;
	}

	#store .store_inner ul li:nth-child(1) a:after {
		background: url(../img/ar_icon_red.png);
		background-repeat: no-repeat;
		background-size: contain;
	}

	#store .store_inner ul li:nth-child(1) a:hover {
		background: #fc4d50;
		color: #FFF;
	}

	#store .store_inner ul li:nth-child(1) a:hover:after {
		background: url(../img/ar_icon.png);
		background-repeat: no-repeat;
		background-size: contain;
	}

	#store .store_inner ul li:nth-child(2) a {
		border: 2px solid #333333;
		color: #333333;
	}

	#store .store_inner ul li:nth-child(2) a:after {
		background: url(../img/ar_icon_black.png);
		background-repeat: no-repeat;
		background-size: contain;
	}

	#store .store_inner ul li:nth-child(2) a:hover {
		background: #333333;
		color: #FFF;
	}

	#store .store_inner ul li:nth-child(2) a:hover:after {
		background: url(../img/ar_icon.png);
		background-repeat: no-repeat;
		background-size: contain;
	}

	#store .store_inner ul li:nth-child(3) a {
		border: 2px solid #333333;
		background: #333333;
		color: #FFF;
	}

	#store .store_inner ul li:nth-child(3) a:after {
		background: url(../img/ar_icon.png);
		background-repeat: no-repeat;
		background-size: contain;
	}

	#store .store_inner ul li:nth-child(3) a:hover {
		background: #FFF;
		color: #333333;
	}

	#store .store_inner ul li:nth-child(3) a:hover:after {
		background: url(../img/ar_icon_black.png);
		background-repeat: no-repeat;
		background-size: contain;
	}

	#store .store_inner ul li:nth-child(4) a {
		border: 2px solid #2cc244;
		color: #2cc244;
	}

	#store .store_inner ul li:nth-child(4) a:after {
		background: url(../img/ar_icon_grreen.png);
		background-repeat: no-repeat;
		background-size: contain;
	}

	#store .store_inner ul li:nth-child(4) a:hover {
		background: #2cc244;
		color: #FFF;
	}

	#store .store_inner ul li:nth-child(4) a:hover:after {
		background: url(../img/ar_icon.png);
		background-repeat: no-repeat;
		background-size: contain;
	}

	#store .store_inner h2 {
		margin: 0 0 40px 0;
		text-align: center;
	}

	#store .store_inner h2 img {
		display: inline;
	}

	#store .store_inner .store_bnr {
		display: block;
		transition: all 0.2s;
	}

	#store .store_inner .store_bnr:hover {
		transform: scale(0.98, 0.98);
	}

	/* sale */
	#sale {
		width: 100%;
		padding: 35px 0 0 0;
		position: relative;
		z-index: 2;
	}

	#sale:before {
		content: "";
		display: inline-block;
		width: calc(50% + 40px);
		height: 900px;
		background: linear-gradient(.0turn, #a0dff3, #0fd0ec);
		border-radius: 15px;
		position: absolute;
		left: 90px;
		top: 0;
		z-index: -2;
	}

	#sale:after {
		content: "";
		display: inline-block;
		width: calc(50% + 40px);
		height: 900px;
		background: url(../img/filter.png);
		border-radius: 15px;
		position: absolute;
		left: 90px;
		top: 0;
		z-index: -1;
	}

	#sale .sale_inner {
		width: 1200px;
		margin: 0 auto;
	}

	#sale .sale_inner h2 {
		display: flex;
		flex-direction: column;
		align-items: end;
		justify-content: space-between;
		align-items: center;
		margin: 0 0 35px 0;
	}

	#sale .sale_inner .sale_box {
		box-sizing: border-box;
		padding: 50px 50px;
		background: #FFF;
		border: 3px solid #63cff6;
		border-radius: 10px;
	}

	#sale .sale_inner .sale_box .sale_box_tl {
		margin: 0 0 35px 0;
	}

	#sale .sale_inner .sale_box .sale_box_tl .sale_date {
		display: inline-block;
		background: #a956c9;
		margin: 0 0 25px 0;
		padding: 8px 15px;
		border-radius: 2px;
		font-size: 18px;
		line-height: 24px;
		color: #FFF;
		letter-spacing: 0.15em;
	}

	#sale .sale_inner .sale_box .sale_box_tl .sale_store {
		margin: 0 0 20px 0;
	}

	#sale .sale_inner .sale_box .sale_box_tl .sale_store span {
		background: #a956c9;
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		font-size: 28px;
		line-height: 32px;
		letter-spacing: 0.10em;
	}

	#sale .sale_inner .sale_box ul {
		display: flex;
		align-items: center;
		justify-content: space-between;
		margin: 0 0 30px 0;
	}

	#sale .sale_inner .sale_box .sale_txt {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		margin: 0 0 25px 0;
		padding: 30px 0 30px 0;
		border: 2px solid #a956c9;
		border-image: #a956c9 1;
	}

	#sale .sale_inner .sale_box .sale_txt p {
		font-size: 20px;
		line-height: 30px;
		color: #a956c9;
		letter-spacing: 0.15em;
	}

	#sale .sale_inner .sale_box .sale_txt p span {
		background: linear-gradient(transparent 80%, #fcff00 80%);
	}

	#sale .sale_inner .sale_box a {
		display: block;
		width: 400px;
		margin: 0 auto;
		padding: 20px 0;
		background: #a956c9;
		border-radius: 40px;
		font-size: 20px;
		line-height: 25px;
		color: #FFF;
		text-align: center;
		letter-spacing: 0.15em;
		position: relative;
		overflow: hidden;
	}

	#sale .sale_inner .sale_box a:before {
		content: "";
		display: inline-block;
		width: 100%;
		height: 100%;
		background: #a956c9;
		position: absolute;
		top: 0;
		left: 0;
		transition: all 0.2s;
	}

	#sale .sale_inner .sale_box a:hover:before {
		opacity: 0;
	}

	#sale .sale_inner .sale_box a span {
		position: relative;
	}

	#sale .sale_inner .sale_box a:after {
		content: "";
		display: inline-block;
		width: 20px;
		height: 20px;
		margin: auto;
		background: url(../img/ar_icon.png);
		background-repeat: no-repeat;
		background-size: contain;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 25px;
	}

	/* last illust */
	.last_illust {
		display: block;
		margin: 0 0 0 75px;
	}

	/* credit */
	#credit {
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 0 70px;
		width: 100%;
		padding: 30px 0;
		border-top: 2px solid #a956c9;
		position: relative;
		z-index: 2;
	}

	#credit h2 {
		width: 120px;
		padding: 0 0 15px 0;
		font-size: 36px;
		line-height: 36px;
		color: #a956c9;
		text-align: center;
		font-weight: 400;
		letter-spacing: 0.07em;
		position: relative;
	}

	#credit ul li {
		font-size: 16px;
		line-height: 28px;
		letter-spacing: 0.07em;
		color: #a956c9;
	}

	.copy {
		width: 100%;
		padding: 3px 0;
		background: #a956c9;
		font-size: 16px;
		line-height: 30px;
		color: #FFF;
		text-align: center;
		letter-spacing: 0.07em;
		position: relative;
		z-index: 2;
	}

	/* loading */
	.spinner {
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		-webkit-transform-origin: center;
		transform-origin: center;
		width: 120px;
		height: 120px;
	}

	.spinner span {
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		font-size: 12px;
	}

	.type7 {
		width: 20px;
		height: 20px;
		background-color: #fff;
		animation: spinner7_1 1.4s infinite linear forwards;
	}

	.type7 span {
		display: none;
	}

	.type7::before,
	.type7::after {
		content: '';
		position: absolute;
		width: 20px;
		height: 20px;
		background-color: #fff;
	}

	.type7::before {
		top: -20px;
		left: -20px;
		animation: spinner7_2 1.4s infinite linear forwards;
	}

	.type7::after {
		top: 20px;
		left: 20px;
		animation: spinner7_3 1.4s infinite linear forwards;
	}

	.box {
		position: fixed;
		top: 0;
		left: 0;
		width: 100vw;
		height: 100vh;
		z-index: 99999;
		-webkit-transition: all 1.2s ease;
		transition: all 3s ease;
		color: #fff;
		background: #a956c9;
	}

	.box.loaded {
		opacity: 0;
		visibility: hidden;
		pointer-events: none;
	}

	@keyframes spinner7_1 {

		0%,
		100% {
			background-color: #fff;
		}

		50% {
			background-color: rgba(#fff, 0);
		}
	}

	@keyframes spinner7_2 {

		0%,
		100% {
			transform: translate(0, 0) rotateX(0) rotateY(0);
		}

		25% {
			transform: translate(0, calc(100% + 20px)) rotateX(180deg) rotateY(0);
		}

		50% {
			transform: translate(calc(100% + 20px), calc(100% + 20px)) rotateX(180deg) rotateY(180deg);
		}

		75% {
			transform: translate(calc(100% + 20px), 0) rotateX(0deg) rotateY(180deg);
		}
	}

	@keyframes spinner7_3 {

		0%,
		100% {
			transform: translate(0, 0) rotateX(0) rotateY(0);
		}

		25% {
			transform: translate(0, calc(-100% - 20px)) rotateX(-180deg) rotateY(0);
		}

		50% {
			transform: translate(calc(-100% - 20px), calc(-100% - 20px)) rotateX(-180deg) rotateY(-180deg);
		}

		75% {
			transform: translate(calc(-100% - 20px), 0) rotateX(0) rotateY(-180deg);
		}
	}
}
#tracklist .track_inner .track_box div .track_main li.contest_divider:before {
    content: none !important;
    counter-increment: none !important;
}

#tracklist .track_inner .track_box div li .feat_badge {
    display: inline-block;
    font-size: 10px;
    background: #fff;
    color: #a956c9;
    padding: 2px 8px;
    border-radius: 10px;
    margin-left: 12px;
    transform: translateY(-2px);
    font-weight: bold;
    white-space: nowrap;
}

.sp_badge { display: none !important; }
.pc_badge { display: inline-block !important; }
